# version::get-revision

Gets the value of the revision component of a given version.

### Usage

`int version::get-revision(version)`

### Parameters

Name | Type | Description
--- | --- | ---
version | Version | A version.

### Return Value

The revision number, or -1 if the revision number is undefined.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)

### See Also

assemblyname::get-version() | environment::get-version() | operating-system::get-version()